/* Extera style sheet code file */
body
{
	background:url('../images/back1.png') repeat;
}
/* header section code */
.site-text
{
	padding-top:1%;
	padding-bottom:1%;
}
.text-decoration
{
	font-size:70px;
	font-family:Century Schoolbook;
	text-shadow: 1px 1px 10px #a94, 1px 1px 90px #FFF;
}
.navbar-nav {
    width: 100%;
    > li {
      float: none;
      display: inline-block;
    }
  }
 .m-hide
 {
	 display: none;
 }
 .footer
 {
	 padding:10px;
	 margin-top:1px;
	 margin-bottom:1px;
 }
 .flag
 {
	background: url('../images/flag.jpg') no-repeat;
	background-size:100% 100%;
 }
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  .slider
  {
	  margin-bottom:20px;
  }
  .notice
  {
	  height:210px;
  }
  .carousel-content {
    color:#FFF;
    display:flex;
    align-items:center;
	
}

#text-carousel {
  width: 100%;
  height: 200px;
  padding-top:50px;
}

.d-p-a-i
{
	height:210px;
}
.pd-p-a-i
{
	height:170px;
	overflow:auto;
	overflow-y: scroll;
    overflow-x: hidden;
}
.pd-p-a-i::-webkit-scrollbar {
    width: 1px;
}
 
.pd-p-a-i::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}

.pd-p-a-i::-webkit-scrollbar-thumb {
    -webkit-border-radius: 1px;
    border-radius: 1px;
    background: #6d6d6d; 
}

.inspri
{
	height:200px;
}

.roteted
{
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    writing-mode: bt-rl;
}

.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.box-center
{
	margin:0 auto;
	width:300px;
}


/* end */


/* secondary education code */
	div.wrap-div {
		float: left;
		clear: both;
		margin: 0px 10px 0 0;
		height: 200px;
		width: 25%;
		text-align: center;
		background: #0088cc;
		color: #FFF;
	}
	
/* end */


@media(max-width:768px)
{
	.m-hide
	{
		display:inline-block;
	}
	.text-decoration
	{
		font-size:200%;
	}
	.box-center
	{
		width:100%;
	}
/* secondary education code */
	div.wrap-div {
		width: 100%;
	}
/* end */
}